@charset "UTF-8";
/* CSS Document */


/* body */
body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:1.5;
	color:#333333;
	font-size:85%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Mayryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	background:#F7F7F7 url(../img/bg.jpg) repeat-x;

}

#body-container {
	width:970px;
	margin:0px auto 0px auto;
}

/* link */
a:link {
/*-	color:#33CC66;- */
	text-decoration:underline;
	background:transparent;
}

a:visited {
/*-	color:#33CC66;- */
	text-decoration:underline;
	background:transparent;
}

a:hover {
/*-	color:#33CC66;- */
	text-decoration:none;
	background:transparent;

}

a:active {
/*-	color:#33CC66;- */
	text-decoration:underline;
	background:transparent;
}

/* h */
h1 {
	margin:0px 10px 0px 0px;
	padding:5px 0px 5px 10px;
	font-size:90%;
	font-weight: normal;
}

h2, h3, h4, p, form { 
	margin:0;
	padding:0;
}

h5 {
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:90%;
	color:#0066FF;
	height:25px;
	background:#FFFFFF url(../img/h5-bg.jpg) repeat-x;
	;
	text-align: left;
}
h6 { 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#00AAFF;
}

ul, ol, li, dl, dt, dd { 
	list-style:none; 
	margin:0; 
	padding:0;
}

hr {
	height: 1px;
	border: none;
	border-top: 1px #CCCCCC solid;
	margin:20px 0px 20px 0px;
}

img {
	border:none;
	color:#ffffff;
	background:transparent;
	margin: 0px;
}

table, td, th {
	border-collapse: collapse;
}

.button {
	vertical-align: middle;
	border:none;
}

.left {
	float:left;
	font-size:60%;
}

.right {
	float:right;
	text-align:right;
	line-height: 2em;
}

.center {
	text-align:center;
}

.img {
	padding:10px 0px 10px 0px;
	text-align: center;
}

.more {
	text-align:right;
}

.sample {
	color:#999999;
	font-size:90%;
	padding-left:5px;
}

.error {
	margin:10px 0px 10px 0px;
	padding:10px 0px 10px 10px;
	color:#ff0000;
	border:3px dotted #ff0000;
}

.star {
	color:#ff0000;
	font-weight:normal;
}

.button-container {
	padding:10px 0px 10px 0px;
	text-align:center;
}

.picture {
	background-color:#FFFFFF;
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:3px;
}

.information {
	border-left:5px solid #666666;
	margin:5px 0px 10px 10px;
	padding:0px 0px 0px 10px;
}
/* topphoto */
#topphoto {
	width: 926px;
	height: 200px;
	background-color: #FFFFFF;
	background-image: url(../img/topphoto01.jpg);
	background-repeat: no-repeat;
} 

#topphoto02 {
	width: 700px;
	height: 200px;
	background-color: #FFFFFF;
	background-image: url(../img/topphoto02.jpg);
	background-repeat: no-repeat;
} 

#topphoto03 {
	width: 700px;
	height: 200px;
	background-image: url(../img/topphoto03.jpg);
	background-repeat: no-repeat;
} 

#topphoto04 {
	width: 700px;
	height: 200px;
	background-image: url(../img/topphoto04.jpg);
	background-repeat: no-repeat;
} 

#topphoto05 {
	width: 700px;
	height: 200px;
	background-image: url(../img/topphoto05.jpg);
	background-repeat: no-repeat;
} 

@media screen {
    div#preloader { 
        position: absolute; 
        left: -9999px; 
        top: -9999px; 
    } 
    div#preloader img { 
        display: block; 
    }
}
@media print { 
    div#preloader, 
    div#preloader img { 
        visibility: hidden; 
        display: none; 
    }
}
/* navi */
#navi {
    width:170px;
    height:300px;
    background-image: url(../img/navi.jpg);
    background-repeat: no-repeat;
    position:relative;
    top : 0px;
}
#navi ul {
    margin:0;
    padding: 0;
}
#navi li {
    list-style-type: none;
    margin:0;
    padding: 0;
}
#navi li a {
    width: 170px;
    height:0pt;
    background-image: url(../img/navi.jpg);
    background-repeat: no-repeat;
    display:block;
    padding-top:60px;
    overflow:hidden;
}

#navi li#navi01 a {    background-position: 0px 0px;}
#navi li#navi02 a {    background-position: 0px -60px;}
#navi li#navi03 a {    background-position: 0px -120px;}
#navi li#navi04 a {    background-position: 0px -180px;}
#navi li#navi05 a {    background-position: 0px -240px;}
#navi li#navi01 a:hover {    background-position: -170px 0px;}
#navi li#navi02 a:hover {    background-position: -170px -60px;}
#navi li#navi03 a:hover {    background-position: -170px -120px;}
#navi li#navi04 a:hover {    background-position: -170px -180px;}
#navi li#navi05 a:hover {    background-position: -170px -240px;}
#navi li#navi01.on a,
#navi li#navi01.on a:hover{     background-position: -170px 0px;}
#navi li#navi02.on a,
#navi li#navi02.on a:hover{     background-position: -170px -60px;}
#navi li#navi03.on a,
#navi li#navi03.on a:hover{     background-position: -170px -120px;}
#navi li#navi04.on a,
#navi li#navi04.on a:hover{     background-position: -170px -180px;}
#navi li#navi05.on a,
#navi li#navi05.on a:hover{     background-position: -170px -240px;}

/* table */
.table01 {
	font-style:normal;
	font-weight:normal;
	border-collapse:collapse;
}

.table01 th {
	font-weight:normal;
	font-style:normal;
	width:140px;
	background-color:#EEEEEE;
	text-align:right;
	vertical-align:top;
	padding:0.5em;
	border-bottom:#FFFFFF solid 3px;
}

.table01 td {
	padding:0.5em;
	border-bottom:#FFFFFF solid 3px;
}

.table03 .table02 {
	font-style:normal;
	font-weight:normal;
    border: 1px #E3E3E3 solid;
	border-collapse:collapse;
	width: 300px;
}

.table03 .table02 th {
	font-weight:normal;
	font-style:normal;
	width:50px;
	text-align:center;
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 1px 1px 1px 1px;
    background: #F5F5F5;
    line-height: 120%;
}

.table03 .table02 td {
	width:250px;
    padding: 5px;
	text-align:left;
    border: 1px #E3E3E3 solid;
    border-width: 1px 1px 1px 1px;

}

.table03 {
	font-style:normal;
	font-weight:normal;
	border-collapse:collapse;
}

.table03 th {
	padding:0.5em;
	vertical-align:top;
	text-align:left;
}

.table03 td {
	text-align:center;
	vertical-align:top;
	padding:0.5em;
}

/* Rec */
#contents-container {
	margin:0px 10px 0px 5px;
	background: #FFFFFF url(../img/headerbg.jpg) repeat-x;
}

#contents-header {
	height:20px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#contents-body {
	height:100%;
	margin:0px 0px 0px 0px;
	padding:0px 15px 0px 15px;
}

#contents-footer {
	height:23px;
	margin:0px 0px 0px 0px;
	padding:0px 2px 0px 2px;
}

/* c */
#main {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}


/* col2-1 */
#col2a-1-container {
	float:left;
	width:170px;
	margin:0px 0px 0px 0px;
	font-size: small;
	background-color: #EDEDED;
	height: inherit;
}

#col2a-1-container .col {
	clear:both;
	margin:0px 0px 0px 0px;
	padding:0px 0px 650px 0px;
}

#col2a-1-container .col-header {
	height:22px;
	line-height:1.5;
	margin:0px 0px 0px 0px;
	padding:3px 0px 0px 15px;
	background:#ffffff url(../img/col2-1-header.jpg) no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	border: 1px solid #0077AA;
}

#col2a-1-container .col-body {
	height:100%;
	margin:0px 0px 0px 0px;
	padding:10px 10px 0px 10px;
	background:#ffffff;
	border-style: solid;
	border-color: #0077AA;
	border-width: 0px 1px 0px 1px;
}

#col2a-1-container .col-adbody {
	height:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#ffffff;
	border-style: solid;
	border-color: #0077AA;
	border-width: 0px 1px 1px 1px;
}
#col2a-1-container .col-footer {
	height:10px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-style: solid;
	border-color: #0077AA;
	border-width: 0px 1px 1px 1px;
	background:#FFFFFF;
}



/* col2-2 */
#col2a-2-container {
	float:right;
	width:700px;
	margin:0px 20px 0px 28px;
}

#col2a-2-container .col {
	clear:both;
	margin:0px 0px 0px 0px;
	padding:10px 0px 50px 0px;
}

#col2a-2-container .col-header {
	height:40px;
	margin:0px 0px 0px 0px;
	padding:3px 0px 0px 15px;
	background:#ffffff url(../img/title01.jpg) no-repeat;
	}

#col2a-2-container .col-body {
	height:100%;
	margin:0px 0px 10px 0px;
	padding:0px 10px 0px 10px;
}

#col2a-2-container .col-company {
	padding:10px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}

#col2a-2-container .col-footer {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	background:#FFFFFF url(../img/border.jpg) repeat;
	text-align: center;
}

	font-weight:bold;
	border: 1px solid #0077AA;
}

/* col2-3 */
#col2a-3-container {
	float:right;
	width:700px;
	margin:10px 10px 10px 10px;
	font-size: small;
	background:#ffffff;

}

#col2a-3-container .col {
	clear:both;
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
}

#col2a-3-container .col-header {
	height:22px;
	width:325px;
	line-height:1.5;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:#ffffff url(../img/col2-1-header.jpg) no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	border: 1px solid #0077AA;
}

#col2a-3-container .col-body {
	height:100%;
	width:320px;
	margin:0px 0px 0px 0px;
	padding:10px 10px 0px 10px;
	background:#ffffff;
	border-style: solid;
	border-color: #0077AA;
	border-width: 0px 1px 0px 1px;
}

#col2a-3-container .col-adbody {
	height:100%;
	width:340px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#ffffff;
	border-style: solid;
	border-color: #0077AA;
	border-width: 0px 1px 1px 1px;
}
#col2a-3-container .col-footer {
	height:10px;
	width:340px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-style: solid;
	border-color: #0077AA;
	border-width: 0px 1px 1px 1px;
	background:#FFFFFF;
}

/* works */
#col2a-2-container .col-works {
	padding:10px 10px 10px 10px;
	margin:0px 0px 0px 0px;
}

#col2a-1-container .col-works {
	clear:both;
	margin:0px 0px 0px 0px;
	padding:0px 0px 1600px 0px;
}

/* flow */
#col2a-2-container .col-flow {
	padding:10px 10px 10px 10px;
	margin:0px 0px 0px 0px;
}

#col2a-1-container .col-flow {
	clear:both;
	margin:0px 0px 0px 0px;
	padding:0px 0px 750px 0px;
}

#arrow{
	margin:0;
	padding:3px 0 0 60px;
	background:#ffffff url(../img/arrow.jpg) repeat-y;
	height: 50px;
}


/* inquiry */
#col2a-2-container .col-inquiry {
	padding:10px 10px 10px 10px;
	margin:0px 0px 0px 0px;
}

#col2a-1-container .col-inquiry {
	clear:both;
	margin:0px 0px 0px 0px;
	padding:0px 0px 900px 0px;
}

/* box */
.box {
	margin:0px 0px 0px 0px;
	padding:10px 10px 50px 10px;;
	height:100%;
	background:#ffffff;
}

.box_client {
	border:10px solid #FFF852;
	margin:0px 0px 10px 0px;
	padding:10px 10px 10px 10px;
	height:100%;
}

.box .pannel {
	float:left;
	height:auto;
	margin:0px 15px 0px 0px;
}

/* banner */
.banner {
	text-align:center;
	margin: 10px;
}

.border {
	margin:0px 0px 10px 0px;
	padding:10px 10px 10px 10px;
	background:#FFFFFF url(../img/border.jpg) repeat;
}


/* bottom */
#bottom-menu {
	color:##333333;;
	text-align:center;
}

/* 回り込み解除 */
.clear{ 
	clear: both;
	visibility: hidden;
	height: 0;
}

/* footer */
.footer {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color: #0066FF;
}

#copyright {
	width:950px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	color:#FFFFFF;
	text-align:right;
	font-size: 12px;
}

#copyright a{
	color:#FFFFFF;
}

#copyright a:hover{
	color:#FFFFFF;
}
